Error actualizando Descent

Dudas y comentarios relacionadas con paquetes o programas específicos (obtención, uso, actualizaciones, versiones, problemas de instalación, etc.)

Moderadores: doc, Deckon

Responder
Avatar de Usuario
Kenton
Forista Mayor
Forista Mayor
Mensajes: 548
Registrado: Sab Jun 21, 2014 1:54 pm

Error actualizando Descent

Mensaje por Kenton »

Hola, durante la actualizacion del SO descent, últimamente me sale el mismo error, en la terminal (solo lo mas importante) me da esto:

Ign http://downloads.sourceforge.net wheezy/main Translation-es_AR
Ign http://downloads.sourceforge.net wheezy/main Translation-es
Ign http://downloads.sourceforge.net wheezy/main Translation-en
Err http://downloads.sourceforge.net wheezy/main amd64 Packages
404 Not Found
W: Imposible obtener http://downloads.sourceforge.net/projec ... 4/Packages 404 Not Found

E: Some index files failed to download. They have been ignored, or old ones used instead.

Tambien me retiene paquetes desde la forma gráfica, en la seccion detalles da una informacion remitiendo a varios sitios web, pero no la entiendo, lo que no se es porque siempre sale y se repite que tengo 10 actualizaciones... pero que hay un fallo ....

Saludos!
"Me lo contaron y lo olvidé. Lo vi y lo entendí. Lo hice y lo aprendí." -- Confucio.

Graphics: AMD Radeon HD 7640G integrated graphics
GPU: AMD/ATI Trinity [Radeon HD 7640G]

Sistemas Operativos: PCLinux

Avatar de Usuario
hmg79
Forista Legendario
Forista Legendario
Mensajes: 2211
Registrado: Lun Mar 31, 2008 8:00 am

Re: Error actualizando Descent

Mensaje por hmg79 »

Basicamente te dice que no hay conexión a ese sitio, y por ende no se puede actualizar el repositorio en cuestión..-

Avatar de Usuario
hipersayan_x
Forista Legendario
Forista Legendario
Mensajes: 1905
Registrado: Vie Abr 27, 2007 7:00 am
Contactar:

Re: Error actualizando Descent

Mensaje por hipersayan_x »

Ese mensaje te aparece porque eso no es un repositorio valido para Debian, ni para Ubuntu, ni para ninguna otra distro.
Desarrollo en Qt: Qt Developer Network
Mis proyectos: github | SourceForge.net

Avatar de Usuario
Kenton
Forista Mayor
Forista Mayor
Mensajes: 548
Registrado: Sab Jun 21, 2014 1:54 pm

Re: Error actualizando Descent

Mensaje por Kenton »

Hola hipersayan_x, y no crees entonces que eso es una actividad sospechosa? quiero decir, si el sistema esta configurado para recibir solo de Debian como es posible que este tratando de ser instalado un repositorio que no es valido?.

--una vez ya antes paso esto mismo y si me lo instalo en una segunda ocacion,, despues ya no pude recuperar mas el sistema, estaba frizado, ni el cursor del raton se movia. Tuve que reinstalar el sistema.

-- instale 'harden', dice que esto hace el sistema mas seguro, (?)

saludos.
"Me lo contaron y lo olvidé. Lo vi y lo entendí. Lo hice y lo aprendí." -- Confucio.

Graphics: AMD Radeon HD 7640G integrated graphics
GPU: AMD/ATI Trinity [Radeon HD 7640G]

Sistemas Operativos: PCLinux

Avatar de Usuario
enriquehh
Forista Distinguido
Forista Distinguido
Mensajes: 1337
Registrado: Sab Dic 08, 2007 8:00 am

Re: Error actualizando Descent

Mensaje por enriquehh »

Hola, ¿cuál es el resultado de lanzar este comando?

Código: Seleccionar todo

cat  /etc/apt/sources.list
Saludos

Avatar de Usuario
Kenton
Forista Mayor
Forista Mayor
Mensajes: 548
Registrado: Sab Jun 21, 2014 1:54 pm

Re: Error actualizando Descent

Mensaje por Kenton »

Hola enriquehh, aqui te dejo ...

root@te:/home/te60# cat /etc/apt/sources.list
deb http://ftp.debian.org/debian/ wheezy main contrib non-free
deb-src http://http.debian.net/debian/ wheezy main
deb http://security.debian.org/ wheezy/updates main contrib non-free
deb-src http://security.debian.org/ wheezy/updates main
deb http://ppa.launchpad.net/kokoto-java/om ... uff/ubuntu precise main
deb http://downloads.sourceforge.net/projec ... deb/debian wheezy main
deb http://ftp.debian.org/debian/ squeeze main

deb http://repository.spotify.com stable non-free #Spotify
deb http://packages.mate-desktop.org/repo/debian/ wheezy main
deb http://mozilla.debian.net/ wheezy-backports iceweasel-release
#deb http://packages.linuxmint.com debian main
#deb http://packages.linuxmint.com debian import

root@te:/home/te60#
"Me lo contaron y lo olvidé. Lo vi y lo entendí. Lo hice y lo aprendí." -- Confucio.

Graphics: AMD Radeon HD 7640G integrated graphics
GPU: AMD/ATI Trinity [Radeon HD 7640G]

Sistemas Operativos: PCLinux

Avatar de Usuario
enriquehh
Forista Distinguido
Forista Distinguido
Mensajes: 1337
Registrado: Sab Dic 08, 2007 8:00 am

Re: Error actualizando Descent

Mensaje por enriquehh »

Hola, estas dos lineas te están causando problemas:
deb http://ppa.launchpad.net/kokoto-java/om ... uff/ubuntu precise main
deb http://downloads.sourceforge.net/projec ... deb/debian wheezy main
Para solucionarlo edita o borra esas lineas, debes hacerlo como root y con nano (puedes usar cualquier otro editor de archivos de texto), también puedes usar synaptic para esta tarea. Si lo haces mediante terminal usa:

Código: Seleccionar todo

nano /etc/apt/sources.list
luego borra esas lineas o agrégales el simbolo # de tal modo que te queden así:

#deb http://ppa.launchpad.net/kokoto-java/om ... uff/ubuntu precise main
#deb http://downloads.sourceforge.net/projec ... deb/debian wheezy main

Guarda los cambios, y lanza el comando:

Código: Seleccionar todo

apt-get update
Saludos:

Nota: solo edita esa dos lineas las demás dejalas tal como están.

Avatar de Usuario
Kenton
Forista Mayor
Forista Mayor
Mensajes: 548
Registrado: Sab Jun 21, 2014 1:54 pm

Re: Error actualizando Descent

Mensaje por Kenton »

Hola enrriquehh,

No pondre todo aqui, solo lo que me llama la atencion, y es que en el update ingnora lo siguiente:

Ign http://repository.spotify.com stable/non-free Translation-es

Ign http://repository.spotify.com stable/non-free Translation-en

Ign http://mozilla.debian.net wheezy-backports/iceweasel-release Translation-es_AR

Ign http://mozilla.debian.net wheezy-backports/iceweasel-release Translation-es

Ign http://mozilla.debian.net wheezy-backports/iceweasel-release Translation-en

Ign http://packages.mate-desktop.org wheezy/main Translation-es_AR
Ign http://packages.mate-desktop.org wheezy/main Translation-es
Ign http://packages.mate-desktop.org wheezy/main Translation-en

Despues en el upgrade retiene paquetes:

root@te:/home/te60# apt-get upgrade
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Los siguientes paquetes se han retenido:
clamav libpurple0 marco marco-common mate-control-center
mate-settings-daemon mate-settings-daemon-common mate-settings-daemon-pulse
pidgin pidgin-data
0 actualizados, 0 se instalarán, 0 para eliminar y 10 no actualizados.
root@te:/home/te60#

Si todo eso es normal, entonces asunto resuelto

Un saludo
"Me lo contaron y lo olvidé. Lo vi y lo entendí. Lo hice y lo aprendí." -- Confucio.

Graphics: AMD Radeon HD 7640G integrated graphics
GPU: AMD/ATI Trinity [Radeon HD 7640G]

Sistemas Operativos: PCLinux

Responder
  • Temas similares
    Respuestas
    Vistas
    Último mensaje